<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>người dân</title>
</head>
<div>
    <span><a href="../index.html" id="logo" style="position: absolute;display: block;width: 900px; cursor: pointer;top: 10px;height: 67px;" ></a></span>
</div>
<style type="text/css">
    body::-webkit-scrollbar {
    display: none;
}
    body{
        background-image: url('img/bk.png');
        width: 100%;
    }
    table{
         margin: 0 auto;
         
    }

    table td a:hover img {
        transform: scale(1.1);
        transition: 0.1s;
    }

    .abc{
        margin-top: 120px;

    }
    .abc h1{
        color: white;

    }


    .hozi img{
        float: left;
        margin-left: 80px
       }
    .hozi h1{
        margin-left: 39%;
        margin-top: 7%;
        color: white;
        font-size: 35px;

    }
    .content{
        width: 100%;
        margin-top: 0px;
    }
    .hozivertical {
      
        float:  left;
    }
    
</style>
<body>
    
    <div class="hozi">
        <a href="chidaodieuhanh.html" title="" id="huyenlinkcoquan"><img src="img/huyen_img/back.png" ></a>
         <h1 style="margin-left: 43%"><font face="Segoe UI">TỔ CHỨC KHÁC VÀ NGƯỜI DÂN</font></h1>
    </div>
<div class="content">
    
    <div class="hozivertical"style="margin-top: 60px  ; width:  25%;">
    
    <table style="margin-left: 100px;margin-bottom: 30px;">
    <tr>
        <td ><img src="img/khoidoanhnghiep_img/14.png" alt="" style="margin-bottom: 10px;margin-top:45px;"></td>
        <img src="img/huyen_img/21.png " style="position: absolute;margin-left: 130px; margin-top:-40px">
    </tr>
   
</table>
</div>

<div class="hozivertical" style="margin-top: 50px;width:  45%; ">
    
    <table>
        <tr> 
        </tr>
        <tr>
            <td><img src="img/huyen_img/cham.png" style="margin-left: 465px"></td>
            <td ><img src="img/huyen_img/4.png" style="margin-left: 10px"></td>
           
        </tr>
        <tr>

        </tr>
</table>
</div>

<div class="hozivertical" style="margin-top: 10px;width:  25%; margin-left: 40px">
    
    <table  style="margin-right: 80px;" >
    <tr>
        <td><a href="" id="huyenvanban"><img src="img/huyen_img/11.png" alt=""></a></td>
    </tr>
    <tr>
        <td><a href="" id="huyenmangthongtindieuhanh"><img src="img/huyen_img/10.png" alt=""></a></td>
    </tr>
    <tr>
        <td><a href="" id="huyengiaonhiemvu"><img src="img/huyen_img/9.png" alt=""></a></td>
    </tr>
    <tr>
        <td><a href="" id="huyenemail"><img src="img/huyen_img/8.png" alt=""></a></td>
    </tr>

    <tr>
        <td><a href="" id="huyensms"><img src="img/huyen_img/7.png" alt=""></a></td>
    </tr>
    <tr>
        <td><a href="" id="huyenchat"><img src="img/huyen_img/6.png" alt=""></a></td>
    </tr>
    <tr>
        <td><a href="" id="huyendienthoai"><img src="img/huyen_img/5.png" alt=""></a></td>
    </tr>
</table>

</div>
</div>
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
<script>
        $(function () {
            $("#includedContent1").load("../confightml/content1huyen.html");
        });

        $(function () {
            $("#includedContent2").load("../confightml/content2huyen.html");
        });

		  $( document ).ready(function() {		
              console.log("----------->");   
			$.getJSON("../config.json", function(json) {
			for (var i = 0; i < json.length; i++) {	
			  $("#header").attr("href","" + json[i].header+ "");
			  $("#headers").append( "<font >"+json[i].headers+"</font>" );
			  $("#huyenlinkcoquan").attr("href","" + json[i].huyenlinkcoquan+ "");
              $("#huyenvanban").attr("href","" + json[i].huyenvanban+ "");
              $("#huyenmangthongtindieuhanh").attr("href","" + json[i].huyenmangthongtindieuhanh+ "");
              $("#huyengiaonhiemvu").attr("href","" + json[i].huyengiaonhiemvu+ "");
              $("#huyenemail").attr("href","" + json[i].huyenemail+ "");
              $("#huyenchat").attr("href","" + json[i].huyenchat+ "");
              $("#huyensms").attr("href","" + json[i].huyensms+ "");
              $("#huyendienthoai").attr("href","" + json[i].huyendienthoai+ "");
			}
		  });
		}); 
</script>  
</body>
</html>